/* Flaticon Font */
@font-face {
    font-family: "flaticon";
    src: url("flaticon7f60.ttf?d913d966ac9eec89b5f2899e9b3bcc29") format("truetype"),
         url("flaticon7f60.woff?d913d966ac9eec89b5f2899e9b3bcc29") format("woff"),
         url("flaticon7f60.woff2?d913d966ac9eec89b5f2899e9b3bcc29") format("woff2"),
         url("flaticon7f60.eot?d913d966ac9eec89b5f2899e9b3bcc29#iefix") format("embedded-opentype"),
         url("flaticon7f60.svg?d913d966ac9eec89b5f2899e9b3bcc29#flaticon") format("svg");
    font-display: swap;
}

/* Icon Base Style */
i[class^="flaticon-"]:before,
i[class*=" flaticon-"]:before {
    font-family: "flaticon" !important;
    font-style: normal;
    font-weight: 400 !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Individual Icons */
.flaticon-search:before {
    content: "\f101";
}

.flaticon-building:before {
    content: "\f109";
}

.flaticon-left-quote:before {
    content: "\f10b";
}

.flaticon-container:before {
    content: "\f110";
}

.flaticon-align:before {
    content: "\f114";
}
